BODY {font-family: Arial; font-size: 8pt; font-style: normal } 

P {font-size: 8pt; margin-left: 5px; margin-right: 0px; margin-top: 20px; text-indent: 1em } 

A:link, A:visited { text-decoration: none; font-family: Arial; font-size: 8pt ;color:9D927E }
A:hover { text-decoration: underline; font-family: Arial; font-size: 8pt; color:9D927E }

UL { text-indent: 0em ; margin-left: 4em; margin-right: 20px }

B { font-family: Verdana; font-size: 10pt; font-style: bold ; color: #BAAA6E }

I { font-family: Verdana; font-size: 10pt; font-style: bold ; color: #4548C9 }

TD {font-family: Arial; font-size: 9pt; font-style: normal } 

ADDRESS { font-family: Verdana; font-size: 8pt; font-style: bold ; color: #35924B }